<template>
    <div>
       光伏分析
    </div>
</template>
<script>
export default {
    data(){
        return {

        }
    },
    created(){

    },
    mounted(){

    },
    methods:{

    }
}
</script>